	<?php
	$sql7 = "SELECT * FROM content_detil_list WHERE to_transID = '".$transID."' ORDER BY listColumn, listOrder";
	//echo "<br> sql7 : ".$sql7;
	if ($hasil7 = mysql_query($sql7)) {
		if (mysql_num_rows($hasil7) > 0) {
			$listColumn = 0;
			echo '
			<section class="layout-centered M081">
				<div class="row" style="margin-top:0; padding-top:0">
					<div class="rowInner" style="margin-top:0; padding-top:0">
						<div class="col l-col12 m-col12 s-col12 modul-container" style="margin-top:0; padding-top:0">
							<div class="teasers" style="margin-top:0; padding-top:0">
								<div class="col l-col10 m-col12 s-col9 modul-container" style="margin-top:0; padding-top:0;">
									<div class="col l-col12 m-col12 s-col12 modul-container" style="margin-top:0; padding-top:0;">
							
							';		
		}
		while ($data7 = mysql_fetch_array($hasil7)) {
			if ($listColumn != $data7["listColumn"]) {
				if ($listColumn != 0) {
					echo '
							</ul>
					</article>
				</div>';
				}
				$listColumn = $data7["listColumn"];
				echo '
				<div class="col l-col4 m-col4 s-col12">
					<article class="teaser-item">
							<ul class="list" id="list-small" style="text-align:left;">';
			}
			echo '<li>'.$data7["listName"].'</li>';

		}
		if ($listColumn != 0) {
					echo '
							</ul>
					</article>
				</div>';
		}
		if (mysql_num_rows($hasil7) > 0) {
									echo '
									</div>
								</div>
							</div>
						</div>
					</div>
				</div>
			</section>
			<p></p>';
		}
	}
	?>